#global-container {
  transition: opacity 1s; }

.pace-running #global-container {
  opacity: 0;
  visibility: hidden; }

.pace {
  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100px;
  height: 100px; }

.pace .pace-progress {
  transform: none !important;
  text-align: center; }

.pace .pace-progress::after {
  content: attr(data-progress-text);
  display: block;
  font-weight: 100;
  font-size: 2em;
  font-family: 'Helvetica Neue', 'Yu Gothic', 'Meiryo', sans-serif;
  color: #051367; }

.pace.pace-inactive {
  display: none; }

.pace-progress-inner {
  width: 40px;
  height: 40px;
  background-color: #736357;
  margin: 0 auto;
  animation-name: sk-rotateplane;
  animation-duration: 1.2s;
  animation-timing-function: ease-in-out;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: forwards; }

@keyframes sk-rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    transform: perspective(120px) rotateX(-180deg) rotateY(0deg); }
  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-180deg); } }
